<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,700,900" rel="stylesheet">
        <!--<link href="css/onepage-scroll.css" rel="stylesheet" />-->
        <!--<link href="css/screen.css" rel="stylesheet" />-->
        <link href="css/style.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <!--<link href="css/fullpage.css" rel="stylesheet" />-->
        <!--<link href="https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i" rel="stylesheet">-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--  <script src="js/jquery.onepage-scroll.js"></script>-->
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
    </head>
    <body>
        <div class="mob_col_menu"></div>
        <!-- HEADER -->
        <header>
            <a href="javascript:void(0)" class="hamburger">
                <span></span>
                <span></span>
                <span></span>
            </a>
            <nav>
                <!--<a href="javascript:void(0)" class="close"><span></span></a>-->
                <ul>
                    <li><a href="index.html">HOME</a></li>
                    <li><a href="about.html"  class="active">ABOUT US</a></li>
                    <li><a href="personalezition.html">ISRAEL’S TOP ECOMS</a></li>
                    <li><a href="contact.html">CONTACT US</a></li>
                </ul>
            </nav>
        </header>
        <!---->
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">

            <div class="main about_page" id="fullpage">
                <section  id="section0" class="page1">
                    <div class="banner">
                        <div class="bg"></div>
                        <div class="logo active">
                            <a href="index.html"><img src="images/site/robbin.png" alt=""></a>                        
                        </div>
                        <h1>About Us</h1>
                        <p>This is some text for example to a paragraph about this website. Here you can see the diffrent steps throught the E-commerce process. You can pick a challenge you’re dealing with and see the highlighted points along the journey</p>
                        <div class="blk">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti accusantium, ad quia. Veritatis optio sequi alias omnis perspiciatis excepturi repudiandae, delectus sunt voluptate, fugiat eligendi voluptatum accusantium error expedita minima laboriosam doloribus fuga ipsum unde. Quod <a href="#">doloribus</a> rem tenetur. Omnis?</p>
                        </div>
                        <div class="blk">
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium repudiandae ex modi culpa omnis! Dicta, quos, vel. Nostrum quia excepturi ullam tempora soluta, nobis ipsum magni ea perferendis, praesentium necessitatibus.</p>
                        </div>
                        <div class="clear"></div>
                        <img src="images/site/ABOUT.jpg" alt="">
                    </div>
                </section>

            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <a href="javascript:void(0)" class="download">DOWNLOAD THE BROCHURE </a>
            <div  class="right_col">
                <a href="javascript:void(0)" class="fb">
                    <img src="images/site/fb.png" alt="">
                    <img src="images/site/fb1.png" class="mob_fut_img" alt="">
                </a>
                <span>
                    <img src="images/site/retc.png" alt="">
                    <img src="images/site/retc1.png" class="mob_fut_img" alt="">
                </span>
                <a href="javascript:void(0)" class="digital">
                    <img src="images/site/digita.png" alt="">
                    <img src="images/site/digita1.png" class="mob_fut_img" alt="">
                </a>
            </div>
            <div class="clear"></div>
        </footer>
        <!--<script src="js/stellar.js"></script>-->
        <script src="js/jquery-parallax.js"></script>
        <script src="js/TweenMax.min.js"></script>
        <script src="js/script.js"></script>       
        <script>

            $(window).load(function(){

                $('.page2 .progress_card .col').addClass('put_op');
                setTimeout(function(){                    
                    $('.banner .bg').addClass('active');
                    $('.banner span').addClass('active');
                },100)
                setTimeout(function(){                    
                    $('.banner .logo').addClass('active');
                },500)
                setTimeout(function(){                    
                    $('.banner p').addClass('active');
                },1000)
                setTimeout(function(){                    
                    $('.banner .down_arrow').addClass('active');
                },1500)
                setTimeout(function(){ 
                    $('header nav ul li a').each(function(i){
                        var _k_ = $(this);
                        setTimeout(function(){                    
                            _k_.addClass('active1');
                        },i*250)   
                    })
                },1000)
            })
        </script>
    </body>
</html>
